InstanceType=OneSix
iconKey=vanillia.icon
name=Minecraft Vanillia 1.18.1
OverrideCommands=true
PreLaunchCommand=$INST_JAVA -jar packwiz-installer-bootstrap.jar https://gitlab.com/Merith-TK/modpack-template/-/raw/packwiz/packwiz-data/pack.toml